class PddAuthModel {
  String isPop;
  String noOpenAppUrl;
  String openAppUrl;
  String schemaUrl;
  String ico;
  String btnIco;
  String title;
  String info;
  String btnStr;

  PddAuthModel(
      {this.isPop,
        this.noOpenAppUrl,
        this.openAppUrl,
        this.schemaUrl,
        this.ico,
        this.btnIco,
        this.title,
        this.info,
        this.btnStr});

  PddAuthModel.fromJson(Map<String, dynamic> json) {
    isPop = json['is_pop'];
    noOpenAppUrl = json['no_open_app_url'];
    openAppUrl = json['open_app_url'];
    schemaUrl = json['schema_url'];
    ico = json['ico'];
    btnIco = json['btn_ico'];
    title = json['title'];
    info = json['info'];
    btnStr = json['btn_str'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['is_pop'] = this.isPop;
    data['no_open_app_url'] = this.noOpenAppUrl;
    data['open_app_url'] = this.openAppUrl;
    data['schema_url'] = this.schemaUrl;
    data['ico'] = this.ico;
    data['btn_ico'] = this.btnIco;
    data['title'] = this.title;
    data['info'] = this.info;
    data['btn_str'] = this.btnStr;
    return data;
  }
}
